@echo off
if (%1)==(os) goto setup_os
if exist arachne.cfg goto setup_gr
copy 386pc.acf arachne.cfg
:setup
core -s
if errorlevel 32 goto end
:setup_os
arachne.bat reload:file:setup_os.dgi
goto end
:setup_gr
core -s
if errorlevel 32 goto end
arachne.bat setup.htm
:end
